Requisiti Tecnici

I Requisiti Tecnici per l’installazione e l’utilizzo di ab learn:

Installazione server aziendale (ab learn in licenza d’uso)

  • Microsoft Windows 2000 Server (o successivo)
  • IIS attivo
  • Supporto ASP
  • 10 MB di spazio su disco (per la sola installazione, corsi e contenuti esclusi)
  • Indirizzo IP statico

Plugin (non necessari per il funzionamento della piattaforma –
opzionali per i contenuti)

  • Microsoft Windows Media Player
  • Adobe Acrobat Reader
  • Microsoft PowerPoint viewer
  • Microsoft Word viewer
  • Microsoft Excel viewer
  • Adobe Flash Player

Client utenti, amministratori, tutor e docenti (ab learn in SaaS)

  • Sistemi operativi
    • Microsoft Windows XP (o successivo)
    • MAC OSX .5 (o successivo)
    • Linux:
      • Debian 5.0 (o successivo)
      • Fedora 10.0 (o successivo)
      • Mandriva 2009.1 “Spring” (o successivo)
      • Ubuntu 10.04 (o successivo)
      • OpenSuse 11.2 (o successivo)
  • iOS 4.0 (o successivo)
  • Browser web
    • Internet Explorer 6 (o successivo)
    • Firefox 3.0 (o successivo)
    • Safari 4.0 (o successivo)
    • Google Chrome 3.0 (o successivo)

Conformità ab learn

  • Scorm 2004
  • AICC 3b